> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# ミント作成を送信

> オンチェーンの作成トランザクションが送信される前に、新しい LaunchLab ミントのオフチェーンメタデータを登録します。プラットフォームは提供されたname/symbol/uri/social-linksをミントをキーとして保存し、ボンディングカーブがライブ中に UI に表示できるようにします。




## OpenAPI

````yaml /ja/api-reference/openapi/launch-mint-v1.yaml post /create/mint-info
openapi: 3.0.3
info:
  title: Raydium Launch Mint API
  description: >-
    LaunchLab
    トークンのミント作成、リーダーボード、検索、および履歴データへのアクセスを提供します。名前、シンボル、ウォレットクリエーター、および様々なフィルターオプションによる検索をサポートしています。
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: ミントの検索と閲覧
  - name: Details
    description: ミント情報の取得
  - name: User Activity
    description: ユーザー作成およびトレード統計の取得
  - name: Vesting
    description: ベスティングスケジュールデータのクエリ
  - name: Configuration
    description: プラットフォーム設定とメタデータ
  - name: Creation
    description: 新しいミントを作成してトランザクションを送信
  - name: Utilities
    description: ヘルスチェックとステータス
paths:
  /create/mint-info:
    post:
      tags:
        - Creation
      summary: ミント作成を送信
      description: >
        オンチェーンの作成トランザクションが送信される前に、新しい LaunchLab
        ミントのオフチェーンメタデータを登録します。プラットフォームは提供されたname/symbol/uri/social-linksをミントをキーとして保存し、ボンディングカーブがライブ中に
        UI に表示できるようにします。
      operationId: postCreateMintInfo
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - mint
                - name
                - symbol
                - wallet
              properties:
                mint:
                  type: string
                  description: オンチェーンで作成されたミント公開鍵（base58）。
                name:
                  type: string
                  description: LaunchLab UI に表示される表示名。
                  example: My Memecoin
                symbol:
                  type: string
                  description: ティッカーシンボル。
                  example: MEME
                description:
                  type: string
                  description: 長形式の説明。
                imageUri:
                  type: string
                  description: トークンアイコンの HTTPS URL または IPFS URI。
                website:
                  type: string
                twitter:
                  type: string
                telegram:
                  type: string
                platformId:
                  type: string
                  description: このローンチをホストするプラットフォーム公開鍵。
                wallet:
                  type: string
                  description: クリエーターウォレット（base58）— オンチェーンのクリエーターと一致する必要があります。
      responses:
        '200':
          description: Accepted

````